body{
	font-family:"Lucida Sans Unicode","Lucida Grande",Helvetica,Arial,sans-serif;
	font-size:13px;
	background-color:#F1F1F3;
}
#wrapper{
  margin-top:0px;
  display:none;
  margin:auto;
  width:881px;
}
.myScroll .scrollEl {
  display:none;
  border:1pfo;
  padding:5px;
  /*padding-top:40%;*/
  color:black;
  height:100%;
  background-color:#C0C0C0;
  /*CSS3 properties*/
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  border-radius: 8px;
  box-sizing:border-box;
  text-align:center;
  vertical-align:middle;
}
#controls div, #controls1 div{
  font-family:sans-serif;
  margin-top:5px;
  background:black;
  display:inline-block;
  padding:6px;
  cursor:pointer;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-box-shadow:#999 2px 2px 2px;
  -webkit-box-shadow:#999 2px 2px 2px;
}
.textArea
{
    height:40px;
    width:256px;
    font-size:26px;
    text-align:center;
}
.myScroll{
  float:left;
  margin-right:20px;
  margin-top: 0px;
}
#controls .sel, #controls1 .sel{
  color:black !important;
  font-weight:bold;
}
#controls .disabled, #controls1 .disabled{
  color:gray;
}
#controls .page, #controls1 .page{
  padding:5px;
  color:gray;
}
.scrollImg 
{
}